.mod-layout--type-step1 {
  overflow: hidden;
}

.mod-layout--type-step1:after {
  content: "";
  display: block;
  width: 160px;
  height: 40px;
  margin: 20px auto;
  background: url(/cms/support/repair/common/img/mod/arrow_01.jpg) center center no-repeat;
  background-size: cover;
}

.mod-layout--type-step1.mod-layout--type-step1--last {
  margin-bottom: 40px;
}

.mod-layout--type-step1.mod-layout--type-step1--last:after {
  display: none;
}

.mod-layout--type-step1+.mod-headingV2 {
  margin-top: 10px;
}

.ie8 .mod-layout--type-step1:after {
  content: url(/cms/support/repair/common/img/mod/arrow_01-ie8.jpg);
}

.mod-layout--type-step1 .mod-layout3 {
  margin-bottom: 0;
}

.mod-layout--type-step1 .mod-layout3 p {
  margin-bottom: 10px;
}

.mod-layout--type-step1+.mod-layout--type-step1 {
  margin-top: 20px;
}

/* add 201911 start */
.mod-layout2.mod-layout2--column .mod-layout2-media {
  width: 132px;
}

.mod-layout2.mod-layout2--column .mod-layout2-note--sp-upper,
.mod-layout2.mod-layout2--column .mod-layout2-note--sp-lower {
  margin-bottom: 0;
}

@media screen and (max-width:599px) {

  .mod-layout2.mod-layout2--column .mod-layout2-item,
  .mod-layout2.mod-layout2--column .mod-layout2-media {
    display: table-cell;
  }

  .mod-layout2.mod-layout2--column .mod-layout2-item:first-child,
  .mod-layout2.mod-layout2--column .mod-layout2-media:first-child {
    padding-right: 16px;
  }

  .mod-layout2.mod-layout2--column .mod-layout2-note--sp-upper {
    margin-bottom: 40px;
  }
}

.mod-linkBlock3.mod-linkBlock3--choice {
  padding: 0 80px;
  margin: 0 auto 20px;
}

.mod-linkBlock3.mod-linkBlock3--choice .mod-linkBlock3-buttons--type-2 {
  width: auto;
  min-width: 50%;
}

.mod-linkBlock3.mod-linkBlock3--choice .mod-linkBlock3-buttons {
  text-align: right;
}

@media screen and (max-width:874px) {
  .mod-linkBlock3.mod-linkBlock3--choice .mod-linkBlock3-button+.mod-linkBlock3-button {
    margin-top: 5px;
  }
}

@media screen and (max-width:599px) {
  .mod-linkBlock3.mod-linkBlock3--choice .mod-linkBlock3-buttons {
    text-align: center;
  }

  .mod-linkBlock3.mod-linkBlock3--choice .mod-linkBlock3-button+.mod-linkBlock3-button {
    margin-top: 0;
  }
}

@media screen and (min-width: 320px) and (max-width: 353px) {
  .mod-linkBlock3.mod-linkBlock3--choice .mod-linkBlock3-button+.mod-linkBlock3-button {
    margin-top: 5px;
    margin-left: 0;
  }
}

@media screen and (max-width:599px) {
  .mod-linkBlock3.mod-linkBlock3--choice {
    padding: 0 15px;
  }

  .mod-linkBlock3.mod-linkBlock3--choice .mod-linkBlock3-text {
    margin: 0;
  }
}

.mod-linkBlock3.mod-linkBlock3--choice .mod-linkBlock3-inner {
  margin-bottom: 20px;
  border-radius: 6px;
  border-left-width: 2px;
  border-right-width: 2px;
}

.mod-linkBlock3.mod-linkBlock3--choice .mod-linkBlock3-text {
  font-weight: 700;
  font-size: 18px;
  /* font-size: 1.8rem; */
  margin-bottom: 0;
  vertical-align: middle;
}

/* link block: membership ------------- */
.mod-linkBlock3--membership+.mod-linkBlock3--membership {
  margin-top: 20px;
}

.mod-linkBlock3--membership .mod-linkBlock3-heading {
  margin-bottom: 0;
  font-size: 20px;
}

.mod-linkBlock3--membership .mod-headingIcon--excl {
  position: relative;
  padding-left: 34px;
}

.mod-linkBlock3--membership .mod-headingIcon--excl::before {
  content: "";
  display: block;
  width: 23px;
  height: 23px;
  position: absolute;
  left: 0;
  top: 6px;
  background: url(/cms/support/repair/common/img/mod/icon_information.png) top left no-repeat;
  background-size: 100% auto;
}

.mod-linkBlock3--membership .mod-linkBlock3-body {
  box-sizing: border-box;
}

/* logout */
.mod-linkBlock3--membershipLogout .mod-linkBlock3-inner {
  padding: 20px 15px;
  background: #e8e7e6;
  border-color: #666;
}

/* normal, premium */
.mod-linkBlock3--membership:not(.mod-linkBlock3--membershipLogout) .mod-linkBlock3-inner {
  padding: 0;
}

.mod-linkBlock3--membership:not(.mod-linkBlock3--membershipLogout) .mod-linkBlock3-heading {
  padding: .75em 32px;
}

.mod-linkBlock3--membership:not(.mod-linkBlock3--membershipLogout) .mod-linkBlock3-body {
  padding: 20px 15px;
}

/* normal */
.mod-linkBlock3--membershipNormal .mod-linkBlock3-inner {
  background: #f6fdff;
  border-color: #55a5bd;
}

.mod-linkBlock3--membershipNormal .mod-linkBlock3-heading {
  background: #55a5bd;
  color: #fff;
}

/* premium */
.mod-linkBlock3--membershipPremium .mod-linkBlock3-inner {
  background: #fff9c8;
  border-color: #d9a463;
}

.mod-linkBlock3--membershipPremium .mod-linkBlock3-heading {
  background: #d9a463;
  color: #fff;
}

@media screen and (max-width:599px) {
  .mod-linkBlock3--membership .mod-linkBlock3-heading {
    font-size: 16px;
  }

  .mod-linkBlock3--membershipPremium .mod-linkBlock3-heading {
    text-align: center;
  }

  .mod-linkBlock3--membership .mod-headingIcon--excl::before {
    top: 2px;
  }
}

.mod-caption--large {
  font-size: 16px;
  /* font-size: 1.6rem; */
  line-height: 1.7;
  text-indent: -1.5rem;
  padding-left: 1.5rem;
}

@media screen and (max-width:599px) {
  .mod-caption--large {
    text-indent: -1.2rem;
    padding-left: 1.2rem;
  }
}

.mod-thumbMedia2-imageFrame.mod-thumbMedia2-imageFrame--no-border {
  border: none;
}

.mod-notify-block {
  padding: 0 80px;
}

@media screen and (max-width:599px) {
  .mod-notify-block {
    padding: 0;
  }
}

.mod-notify--information {
  border: 1px solid #ccc;
  background: #fff;
  padding: 15px;
  margin-bottom: 40px;
  border-radius: 4px;
  text-align: left;
  font-size: 16px;
  /* font-size: 1.6rem; */
}

.mod-notify--information.type2 {
  border-color: #FFDD89;
  background: #FFFCD3;
}

.mod-notify--information .mod-headingV7 {
  position: relative;
  line-height: 1;
  margin-bottom: 20px;
  padding: 0 0 0 34px;
}

@media screen and (max-width:599px) {
  .mod-notify--information .mod-headingV7 {
    background: transparent;
    padding: 2px 0 2px 34px;
  }
}

.mod-notify--information .mod-headingV7:before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  background: url(/cms/support/repair/common/img/mod/icon_information.png) no-repeat left center;
  background-size: 23px;
  width: 23px;
  height: 23px;
}

.mod-notify--information p:last-child {
  margin-bottom: 0;
}

/* .mod-notify--information .mod-layout3 {
  margin-bottom: 40px;
} */

.free-dial-block {
  display: table;
}

.free-dial-block__image {
  display: table-cell;
  vertical-align: middle;
}

.free-dial-block__text {
  display: table-cell;
  font-size: 16px;
  /* font-size: 1.6rem; */
  padding-left: 16px;
  position: relative;
}

.free-dial-block__text .mod-telLink-text {
  font-size: 20px;
  font-weight: bold;
}

.mod-layout--type-step1 .mod-layout3+.mod-layout3 {
  margin-top: 40px;
}

.mod-importantNotice-attention:before {
  top: 2px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  width: 21px;
  background: url(/cms/support/repair/common/img/mod/icon_information.png) no-repeat;
  -webkit-background-size: 21px 19px;
  -moz-background-size: 21px 19px;
  background-size: 21px 19px;
  height: 24px
}

.mod-layout3 .mod-importantNotice-attention:before {
  top: 28px;
}

.mod-layout3.caution {
  padding: 5px 30px;
}

.mod-importantNotice-caution {
  position: relative;
  display: inline-block;
  vertical-align: top;
  padding-left: 30px;
}

.mod-importantNotice-caution:before {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  content: "";
}

.mod-importantNotice-caution:before {
  top: 26px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  width: 21px;
  background: url(/cms/support/repair/common/img/mod/icon_cautionarynote.png) no-repeat;
  -webkit-background-size: 21px 19px;
  -moz-background-size: 21px 19px;
  background-size: 21px 19px;
  height: 24px
}

.repair-service .mod-layout2-item {
  color: #000 !important;
}

.repair-service .mod-layout2-row {
  border: 1px solid #DEDEDE;
  padding: 20px;
  margin: 20px 0;
  position: relative;
}

.repair-service .mod-specialtyMedia,
.repair-service .mod-specialtyMedia .mod-specialtyMedia-image,
.repair-service .mod-specialtyText,
.mod-specialtyText>p {
  margin-bottom: 0;
}

.repair-service a.mod-layout2-row::after {
  content: "\f105";
  position: absolute;
  top: 50%;
  right: 10px;
  display: inline-block;
  text-decoration: none !important;
  vertical-align: top;
  line-height: 1;
  font-family: FontAwesome;
}

.repair-service .mod-layout2 .mod-layout2-item {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: top;
  width: 75%;
  padding: 0;
}


@media screen and (max-width:599px) {
  .center {
    text-align: center;
  }

  .repair-service .mod-headingV4 {
    margin-bottom: 10px;
  }

  .repair-service .mod-layout2 .mod-layout2-item {
    padding: 0;
    margin-left: 10px;
  }

  .repair-service .mod-layout2 .mod-layout2-item h4 {
    font-size: 16px;
  }

  .repair-service .mod-layout2 .mod-layout2-item p {
    font-size: 13px;
  }

  .repair-service .mod-layout2-row {
    border: 1px solid #DEDEDE;
    padding: 20px 20px 20px 10px;
    margin: 20px 0;
    position: relative;
  }

  .repair-service .mod-layout3.caution {
    padding: 5px 15px;
  }

  .repair-service .btn_link_wrap .btn_link {
    padding-right: 35px;
  }

  .mod-layout2.mod-layout2--column .mod-layout2-media {
    width: 80px;
  }

}

.repair-service .mod-withinPageNav {
  overflow: hidden;
  margin-bottom: 0;
  clear: both;
  /* background-color: #f7f6f5; */
  border: none;
  border-width: 1px 0;
}

.repair-service .mod-withinPageNav .mod-withinPageNav-ul {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  list-style: none;
  margin: 0;
  display: inline-flex;
  align-items: center;
}

.repair-service .mod-withinPageNav .mod-withinPageNav-ul li {
  font-size: 14px;
  display: inline-block;
  margin-right: 0;
}

.repair-service .mod-withinPageNav .mod-withinPageNav-ul li a {
  padding: 10px 20px 10px 0;
  display: inline-block;
}

.mod-withinPageNav .mod-withinPageNav-ul li a:before {
  content: none;
}

.repair-service .mod-withinPageNav .mod-withinPageNav-ul li a:after {
  content: "\f107";
  margin-top: -4px;
  font-family: FontAwesome;
  font-weight: 400;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
  text-indent: 0;
  -webkit-font-smoothing: antialiased;
  font-size: 20px;
  margin-left: 10px;
}

.repair-service .btn_link_wrap .btn_link {
  position: relative;
  width: 100%;
  color: #000;
}

.repair-service .btn_link_wrap.is-allow .btn_link::after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  color: black;
  line-height: 1;
  width: 0.6em;
  height: 0.6em;
  border: 1px solid currentColor;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: rotate(45deg) skew(calc((50deg - 30deg) / 2), calc((50deg - 30deg) / 2));
  position: absolute;
  top: 0;
  bottom: 0;
  right: 6%;
  margin: auto;
  transition: .5s;
}

.mod-table td {
  background-color: #F5F5F5;
  border: none;
  padding: 5px 30px;
}

.mod-table--type-full {
  border: none;
}

.block-spservice-maint-wrap .inner-wrap {
  padding: 2.4em 4em;
  margin-top: 34px;
  border: 1px solid #F0F0F0;
  text-align: center;
}

.spservice-maint-content .about-service {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px;
}

@media (max-width: 1100px) {
  .block-spservice-maint-wrap .inner-wrap {
    padding: 1.45em 1em;
    margin-top: 34px;
    border: 1px solid #F0F0F0;
  }

  .block-spservice-maint-wrap .inner-wrap li.is-detail {
    width: 100%;
  }

  .spservice-maint-content .about-service {
    gap: 0;
  }

}

/* add 202603 end */